Logged in as Guest | You are in group "Guests" | Wednesday, 2017-10-18, 7:31 PM RSS Main | Problems with Vista x64. - Forum | Registration | Login






[ New messages · Members · Forum rules · Search · RSS ]

Page 1 of 11
Forum moderator: InfraScope 
Forum » Codename PANZERS Phase 1 & 2 » Technical Support » Problems with Vista x64.
Problems with Vista x64.
Thursday, 2011-01-20, 5:35 PM

Message # 1

Eazy_E

Private
User
Registered: 2011-01-20
Messages: 3
Reputation: 0

Hi.My names is Fabio.So,I'm italian,I'm really happy to see this mod.
But I have some problem:

1-I have installed panzers phase 3 in panzers 2 folder.
2-I use the file CP3_Localization_Configurator and I planned italian.
3-When I have installed it,the game ask me zlib1 dll,mss32 and binkw32.So I put it in Run folder.
Now,when i can find to play the game ask me "Impossibile trovare il punto di ingresso _AIL_set_3D_rolloff_factor@8 della procedura nella libreria di collegamento dinamico mss32.dll" (In english Impossible to find point of imput ecc.)
4-The Game not run
I use vista x64.

Thank you for the answer.

Fabio.

Added (2011-01-20, 5:35 PM)
---------------------------------------------
I solved the problem.But when I've launch the game:

http://img46.imageshack.us/i/immagineqkb.jpg/

File installation has corrupted? Why?

Message edited by Eazy_E - Thursday, 2011-01-20, 5:37 PM
 

 

Thursday, 2011-01-20, 8:53 PM

Message # 2

Lucas_de_Escola

Generalissimo
Senior Moderator
Registered: 2009-02-13
Messages: 707
Reputation: 28

Eazy_E,

Para ejecutar el juego debes usar el icono Panzers_Phase_2_mod

 

 

Thursday, 2011-01-20, 9:23 PM

Message # 3

Eazy_E

Private
User
Registered: 2011-01-20
Messages: 3
Reputation: 0

Hi Lucas.
So,excuse me for open this thread in the errate section.

I used executable Panzers_Phase_2_mod.
But give me the error I have post in this image http://img46.imageshack.us/i/immagineqkb.jpg/

The installation is 100 % perfect because is original and i try 4 times.

sad

 

 

Friday, 2011-01-21, 1:47 AM

Message # 4

Lucas_de_Escola

Generalissimo
Senior Moderator
Registered: 2009-02-13
Messages: 707
Reputation: 28

Entonces, revisa el archivo Game.ini

El contenido debe ser en tu caso:

[Paths]
Search = CP3-Main;./CP3-RfB
Search Base =
Home = .
Locale = ita

[Editor]
Right Panel = 0
Test in game = Panzers_Phase_2_Mod.exe
Test ini = game.ini

[Debug]
Debug Level = 0

 

 

Wednesday, 2011-04-06, 8:14 PM

Message # 5

holdup
NGS3

Colonel
Senior Moderator
Registered: 2011-03-31
Messages: 93
Reputation: 0

hola .veo k aparecer muchos para ayudar la gente.mi pregunta es si puedes ayudarme.tengo el panzers 2 y me intersa poner el 3 .pero tengo version 1.06 k este no me functiona con vista endonces pusi la V 1.08 .cual de la versions tengo k poner antes d instalar el Panzers3.y a donde tengo k ubicar l insatalcion ? garcias y saludos

I play PANZERS and you?
 

 

Thursday, 2011-04-07, 4:00 PM

Message # 6

Lucas_de_Escola

Generalissimo
Senior Moderator
Registered: 2009-02-13
Messages: 707
Reputation: 28

@holdup

Si tienes instalado Window Vista no puedo ayudarte; yo tengo XP. Pero sé que hay maneras de hacer funcionar CP3 con Vista; algunos jugadores ya han posteado que no tienen problemas. Pero no sé cómo lo han hecho. Mira en los hilos de este foro a ver si encuentras la solución. Aunque te recomiendo que le mandes un mensaje privado a Vpf2 y le hagas la consulta; creo que él lo sabe. Eso sí, sólo habla inglés.

Un Saludo

 

 

Saturday, 2011-04-16, 2:53 PM

Message # 7

Hurin

Lieutenant
Veteran User
Registered: 2011-01-18
Messages: 19
Reputation: 0

Quote
I used executable Panzers_Phase_2_mod.
But give me the error I have post in this image http://img46.imageshack.us/i/immagineqkb.jpg/

The installation is 100 % perfect because is original and i try 4 times.

Hi. I have the identical problem, both with Vista and with Windows 7. The game doesn't work, although it is correctly instlled. I think the problem lays in Windows. Any suggestins on how to sort out from this?


Aurë entuluva!
 

 

Sunday, 2011-04-17, 1:15 PM

Message # 8

VPf2
Owner of the Website

Generalissimo
Administrator
Registered: 2009-01-23
Messages: 312
Reputation: 12

The problem is not in Windows, you're just starting PANZERS with the wrong file. There is Panzers_Phase_2.exe, which is only for an unmodded game, and there is a Panzers_Phase_2_Mod.exe, which you should start for a modded game. The Panzers_Phase_3.exe included in the newer versions of the mod was updated to work better with Win7 and Vista. Don't be mistaken, the newest patch of Phase_2_Mod works with Win7 too. There are 2 options for you: either start Panzers with Panzers_Phase_2_Mod.exe or Panzers_Phase_3.exe. Both should work fine.
 

 

Friday, 2011-04-29, 5:13 PM

Message # 9

dundas61

Sergeant
User
Registered: 2011-04-15
Messages: 6
Reputation: 0

But you surely can't use Panzers_Phase_2_Mod.exe as this installs the Starfore drivers into C:\Windows\system32\drivers?
 

 

Forum » Codename PANZERS Phase 1 & 2 » Technical Support » Problems with Vista x64.
Page 1 of 11
Search:

Copyright VPf2 Designs © 2017